package com.ruoyi.ext.api.enums;

/**
 * @Description: TODO
 * @author: sun
 * @date: 2022年03月28日 10:56
 */
public enum ExamineStatus {
    YES("01", "通过"), NO("02", "不通过");

    private final String code;
    private final String info;

    ExamineStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
